## linux-firmware-snapdragon 1.2

=== debian/changelog ===
linux-firmware-snapdragon (1.2-0ubuntu1) xenial; urgency=low

  * Initial upload to Ubuntu.
  * Switch package naming to fall into the linux-firmware-* hierachy.
  * Move to section multiverse/misc.
  * Update standards version to 3.9.7 no changes required.
  * Update Homepage: to point at the publication history page.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 20 Apr 2016 12:56:44 +0100

dragon410c-firmware (2.0-1) xenial; urgency=low

  * Imported the rest of the firmware files missing from the previous upload,
    still v1.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jan 2016 10:29:27 +0100

dragon410c-firmware (1.2-1) xenial; urgency=low

  * Initial release - https://developer.qualcomm.com/download/db410c/linux-board-support-package-v1.2.zip

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Jan 2016 14:01:51 +0100
