=== debian/control ===
Source: linux-firmware-snapdragon
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Section: multiverse/misc
Homepage: https://developer.qualcomm.com/hardware/dragonboard-410c/tools

Package: linux-firmware-snapdragon
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DragonBoard410c wifi firmware
 This package contains the proprietary files necessary to make
 wifi work on the DragonBoard410c.
