## linux-firmware-snapdragon 1.3

=== debian/changelog ===
linux-firmware-snapdragon (1.3-0ubuntu3) bionic; urgency=low

  * Remove a300_[pfp|mp4].fw since they are now part of linux-firmware
    (>=1.157.13) (LP: #1728908)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Oct 2017 11:37:07 +0100
