=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: linux-firmware-snapdragon
 Architecture: arm64
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: linux-firmware (<= 1.169)
 Description: DragonBoard410c wifi firmware
  This package contains the proprietary files necessary to make
  wifi work on the DragonBoard410c.
